body{
    color: #40514E;
    font-family: 'Merriweather', serif;
    margin: 0;
    text-align: center;
    
}
p{
    line-height: 2;
}
.top{
    background-color: #EAF6F6;
    position: relative;
    padding-top: 50px;
}

.topcloud{
    position: absolute;
    left: 70%;
    top: 10%;
}
.btmcloud{
    position: absolute;
    left: 18%;
    bottom: 35%;
}
.skill-row{
 
    line-height: 2;
    margin: 100px auto 100px auto;
    text-align: left;
    width: 50%;
    
}

h1{
    color: #66BFBF;
    font-size: 6.5vw;
    font-family: 'Sacramento', cursive;
    margin: 100px auto 0 auto;
    
}
h2{
    color: #66BFBF;
    font-family: 'Montserrat', sans-serif;
    font-size: 2.93vw;
    font-weight: normal;
}
h3{
    color: #11999E;
    font-family: 'Montserrat', sans-serif;
}
hr{
    border-style: none;
    border-top: 8px dotted #EAF6F6;
    width: 5%;
}
a{
    color: #11999E;
    font-family: 'Montserrat', sans-serif;
}
a:hover{
    color:#EAF6F6;
}
div.profile{
    width: 40%;
    margin: 50px auto 50px auto;
    
}
img.profile{
    width: 30%;

    
}
img.webd{
    float: left;
    width: 25%;
    padding-top: 20px;

}
img.teamwork{
    float: right;
    width: 25%;
    padding-top: 30px;

}
div.webd{
    margin-left: 30%;

}
div.teamwork{
    margin-right: 35%;
}
p.contact{
    margin: 40px auto 60px auto;
}
.btn {
    background: #11cdd4;
    background-image: -webkit-linear-gradient(top, #11cdd4, #11999e);
    background-image: -moz-linear-gradient(top, #11cdd4, #11999e);
    background-image: -ms-linear-gradient(top, #11cdd4, #11999e);
    background-image: -o-linear-gradient(top, #11cdd4, #11999e);
    background-image: linear-gradient(to bottom, #11cdd4, #11999e);
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    font-size: 23px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    
   
  }
  
  .btn:hover {
    background: #30e3cb;
    background-image: -webkit-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -moz-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -ms-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -o-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: linear-gradient(to bottom, #30e3cb, #2bc4ad);
    text-decoration: none;
  }
  div.btm{
    background-color: #66BFBF;
    height: 100px;
    margin-top: 100px;
    padding: 50px 0 20px;
  }
  .footer-link{
    margin: 10px 20px;
    text-decoration: none;
  }
  p.btm{
    color: #EAF6F6;
    font-size: 12px;
    padding: 20px 0;
  }
    
